﻿
/*SCROLL TO CONTENT ARROW
**********************************************************/

.banner .scroll {
	display: block;
	position: absolute;
	z-index: 100;
	bottom: 30px;
	left: 50%;
	font-size: 24px;
	line-height: 24px;
	background: #000;
	background: rgba(0,0,0,0.6);
	color: #fff;
	border-radius: 50%;
	width: 70px;
	height: 70px;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px 0 0 0;
	transition: 0.3s all ease;
	border: 2px solid #fff;
}

.banner .scroll:hover {
	background: #000;
}

.banner .sayit h2 {
	position: absolute;
	z-index: 50;
	top: 30px;
	right: 30px;
	width: 90px;
	height: 90px;
	padding: 20px;
	border-radius:50%;
	text-indent: -5000px;
	background-image: url('../images/layout/sayit.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #fff;
	background-color: rgba(255,255,255,0.5);
	box-shadow: 0 0 0 5px rgba(255,255,255,0.2);
}


/*STATEMENTS (BIG HEADINGS/PARAGRAPHS)
***********************************************************/

.statement {
	text-align: center;
}

.statement.copy h2 {
	color: #032548;
	font-size: 48px;
	line-height: 54px;
	text-transform: uppercase;
	font-weight: 700;
	padding: 20px 0 10px 0;
}


.statement.copy p {
	color: #032548;
	font-size: 22px;
	line-height: 32px;
	padding: 0 0 20px 0;
}


/*BOTTOM BANNER
************************************************************/

.container.bottomBanner {
	background: #000 center center no-repeat;
	background-size: cover;
}

.bottomBanner .row {
	padding: 60px 0 80px;
	background: rgba(0,0,0,0.6);
	z-index: 20;
}

.bottomBanner .image {
	position: relative;
	z-index: 3;
}

.bottomBanner img {
	width: 100%;
	height: auto;
	min-height: 300px;
	display: block;
	opacity: 0.3;
}

.bottomBanner .frame:after {
	content: "";
	position: absolute;
	z-index: 5;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: transparent url('../images/layout/overlay.png') 0 0 repeat;
}

.bottomBanner .text {
	text-align: center;
	width: auto;
}

.bottomBanner .text .inner {
	margin: 0 auto;
	width: 80%;
	padding: 30px 10%;
}

.bottomBanner .text h2 {
	color: #fff;
	font-size: 60px;
	line-height: 64px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.bottomBanner .text p {
	color: #fff;
	font-size: 24px;
	line-height: 34px;
	margin-bottom: 30px;
}

.bottomBanner .text .btn {
	display: inline-block;
	margin-top: 40px;
	border: 1px solid #fff;
	padding: 15px 30px;
	background: rgba(0,0,0,0.2);
	transition: all .3s ease;
	color: #fff;
	text-decoration: none;
}

.bottomBanner .text .btn:hover {
	background: rgba(0,0,0,0.5);
}
.sidebarCollapsed .wrap-countdowns {
	left:24px;
}
.wrap-countdowns {
	position: relative;
	width:600px;
	left: 130px;
	right: 0;
	margin: 0 auto;
	top: 120px;    
	transition: left ease .5s;
}

.wrap-countdowns h2{
	font-size: 48px;
	font-weight: 900;
	text-align: center;

	z-index: 100;

	text-transform: uppercase;
	position: relative;

	color: #fff;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.7)
}

/* countdown  */
.multiple.edit-countdown {
	overflow-y: scroll;
}
.edit-countdown {
	position: relative;
	top: 10px;
	left: 0;
	right: 0;
	margin: 0 auto;
	/* height: 300px; */
	height: 171px;
	width: 430px;
	z-index: 1000;
	text-align: center;
	overflow: hidden;
}
.edit-countdown  h3 {
	font-size: 24px;
	padding: 15px 0;
	color: white;
}
.edit-countdown  p {
	font-size: 20px;
}
.edit-countdown  a {
	font-size: 18px;
	text-decoration: none;
	color: #fff;
	background: #EE1D24;
	position: relative;
	top: 5px;
	padding: 0 15px;
}
.event-item-countdown {
	font-size: 22px;
	color: #fff;
}
.item-countdown{
	background: rgba(7, 22, 36, 0.9);
	padding:25px; 
	border: 2px solid #f0f0f0;
	width: 350px;
}
.event-item-countdown > div {
	display: inline-block;
	vertical-align: middle;
	padding: 10px;
}
.event-item-countdown span {
	display: block;
}
.event-item-countdown span:nth-child(2) {
	text-transform: uppercase;
	font-size: 9px;
}
/* end countdown */
